#header-global,
#footer-global { font: 12px/1.25 arial, sans-serif; color: rgb(99,102,106); text-align: left; }

#header-global * ,
#footer-global * {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#header-global p, 
#footer-global p { margin: 0 0 1em; }
#header-global input, 
#header-global button { vertical-align: middle; font-family: inherit; font-size: 1em; } 
#header-global a, 
#footer-global a { text-decoration: none; }
#header-global img, 
#footer-global img { border: none; }


#masthead { height: 97px; padding: 19px 15px 0; width: 975px; margin: 0 auto; position: relative; z-index: 21; }
#logo-qd { width: 175px; }
/*right changed to 25px from 15px, modified by sartaj in #header-nav on 8/30/2019 as part of slider enhancement*/
#header-nav { color: transparent; position: absolute; top: 23px; right: 25px !important; padding-left: 210px; text-align: right; font-size: 12px; }
#header-nav a { color: rgb(99,102,106); white-space: nowrap; }
#header-nav a:hover { text-decoration: none; border-bottom-width: 1px; border-bottom-style: dotted; }
#header-search { position: absolute; top: 56px; right: 15px; }
#header-search label, #header-search div, #header-search button { float: left; margin: 0; }
#header-search label { position: absolute; top: -9999px; left: -9999px; }
#header-search div { background: rgb(236,236,236); height: 26px; overflow: hidden; }
#header-search input { border: 0; margin: 5px 5px 5px 10px; outline: none; background: transparent; width: 172px; color: rgb(99,102,106); height: auto; }
#header-search input::-webkit-input-placeholder { color: rgb(99,102,106); }
#header-search input::-moz-placeholder { color: rgb(99,102,106); opacity: 1; }
#header-search input:-ms-input-placeholder { color: rgb(99,102,106); }
#header-search input:focus::-webkit-input-placeholder { color: transparent; }
#header-search input:focus::-moz-placeholder { color: transparent; }
#header-search input:focus:-ms-input-placeholder { color: transparent; }
#header-search button { background: rgb(53,121,42) url(../img/btn.go.2015.png); border: 0; display: block; height: 26px; overflow: hidden; text-indent: -9999px; width: 38px; padding: 0; }
#header-search button:hover { background-position: 0 -26px; background-color: rgb(198,213,47); }

/*z-index changed to 20 from 25, modified by sartaj in #nav-main on 9/9/2019 as part of slider enhancement*/
#nav-main { border-top: 1px solid transparent; position: relative; z-index: 20; margin-bottom: 10px; height: 53px;
background: rgb(53,121,42);
background: -webkit-linear-gradient(top, transparent,transparent 7px,rgb(53,121,42) 7px,rgb(53,121,42) 48px,rgb(198,213,47) 48px,rgb(198,213,47) 100%);
background: linear-gradient(to bottom, transparent,transparent 7px,rgb(53,121,42) 7px,rgb(53,121,42) 48px,rgb(198,213,47) 48px,rgb(198,213,47) 100%);
background-repeat: no-repeat; }
#nav-main.is-open { background: none; border-color: rgb(230,230,230); }
#nav-main-list { height: 53px; width: 945px; margin: -1px auto 0; padding: 0; list-style: none; }
#nav-main-list ul { margin: 0; padding: 0; list-style: none; }
#nav-main-list li { float: left; }
#nav-main-list a { display: block; height: 53px; text-indent: -9999px; overflow: hidden; background-image: url(../img/nav-main.matrix.2015.png); }
#nav-home { width: 98px; }
#nav-home a { background-position: 0 0; }
#nav-home a.active { background-position: 0 -55px; }
.is-open #nav-home a { background-position: 0 -110px; }
.is-open #nav-home.sfHover a { background-position: 0 -165px; }
#nav-patients { width: 140px; }
#nav-patients a { background-position: -98px 0; }
#nav-patients a.active { background-position: -98px -55px; }
.is-open #nav-patients a { background-position: -98px -110px; }
.is-open #nav-patients.sfHover a { background-position: -98px -165px; }
#nav-physicians { width: 237px; }
#nav-physicians a { background-position: -238px 0; }
#nav-physicians a.active { background-position: -238px -55px; }
.is-open #nav-physicians a { background-position: -238px -110px; }
.is-open #nav-physicians.sfHover a  { background-position: -238px -165px; }
#nav-companies { width: 268px; }
#nav-companies a { background-position: -475px 0; }
#nav-companies a.active { background-position: -475px -55px; }
.is-open #nav-companies a { background-position: -475px -110px; }
.is-open #nav-companies.sfHover a { background-position: -475px -165px; }
#nav-contact { width: 134px; }
#nav-contact a { background-position: -743px 0; }
#nav-contact a.active { background-position: -743px -55px; }
.is-open #nav-contact a { background-position: -743px -110px; }
.is-open #nav-contact.sfHover a { background-position: -743px -165px; }

#nav-main .menu { position: absolute; background: #fff; left: 0; width: 100%; padding: 28px 0 35px; top: -999em; font-size: 13px; }
#nav-main li.sfHover .menu { top: 52px; box-shadow: 0 5px 4px 0 rgba(0,0,0,0.2); }
#nav-main li.sfHover .empty { background: none; padding: 0; box-shadow: none; }
#nav-main .menu-content { margin: 0 auto; width: 975px; overflow: hidden; }

#nav-main .menu a { text-indent: 0; background-image: none; height: auto; display: inline; overflow: visible; border-bottom: 1px dotted rgb(53,121,42); }
#nav-main .menu a:hover { border-bottom-color: transparent; text-decoration: none; background: rgb(198,213,47); color: rgb(3,76,31); }
#nav-main img { max-width: 197px; }
#nav-main .col li { float: none; margin: 0 0 5px; }
#nav-main .col li:last-child { margin: 0; }
#nav-main .menu li a { color: rgb(99,102,106); border-color: transparent; }
#nav-main .menu li a:hover { color: rgb(53,121,42); border-bottom-color: rgb(53,121,42); background: none; }

#nav-main .col-4 { display: table; width: 1000px; margin-left: -13px; }
#nav-main .col { display: table-cell; border-left: 1px solid rgb(230,230,230); }
#nav-main .col-4 .col { width: 250px; padding: 0 26px; }

.menu h2 { font-weight: normal; font-size: 15px; margin-bottom: 11px; }
#nav-main [class^="actions_"]:first-of-type { margin-top: 19px; }


#footer-global { background: rgb(245,246,246); }
#footer-content { width: 975px; margin: 0 auto; padding: 30px 42px; }
#footer-content:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
#footer-nav { text-align: center; font-weight: bold; font-size: 11px; line-height: 1.909; margin-bottom: 12px; }
#footer-nav a { color: rgb(99,102,106); }
#footer-labs, #footer-social { margin-top: 4px; font-size: 11px; }
#footer-labs { color: rgb(99,102,106); float: left; margin-left: 195px; }
#footer-labs:hover { color: rgb(51,51,51); text-decoration: none; }
#footer-labs .icon, #footer-social a { background: url(../img/footer.links.2015.png) no-repeat; display: inline-block; overflow: hidden; text-indent: -9999px; }
#footer-labs .icon { width: 24px; height: 24px; }
#footer-labs:hover .icon { background-position: 0 100%; }
#footer-social { float: right; width: 412px; padding-top: 2px; }
#footer-social a { height: 20px; }
#footer-social #footer-twitter { width: 25px; background-position: -25px 0; }
#footer-social #footer-twitter:hover { background-position: -25px 100%; }
#footer-social #footer-facebook { width: 20px; background-position: -50px 0; }
#footer-social #footer-facebook:hover { background-position: -50px 100%; }
#footer-social #footer-linkedin { width: 20px; background-position: -75px 0; }
#footer-social #footer-linkedin:hover { background-position: -75px 100%; }
#footer-social #footer-youtube { width: 28px; background-position: -100px 0; }
#footer-social #footer-youtube:hover { background-position: -100px 100%; }
#footer-labs span, #footer-social span, #footer-social a { vertical-align: middle; }
#footer-labs .icon { margin-left: 7px; }
#footer-social span { margin-right: 2px; }
#footer-social a { margin-left: 7px; }


.actions_default, .actions_plus, .actions_minus { max-width: 197px; margin-bottom: 3px; }
.actions_default, .actions_plus { border-radius: 5px; overflow: hidden; }
.actions_default ul, .actions_plus ul, .actions_minus ul { margin: 0 !important; padding: 0 !important; list-style: none; }
.actions_default li, .actions_plus li, .actions_minus li { margin: 0 !important; padding: 0 !important; }
.actions_default a, .actions_plus a, .actions_minus a { border: none !important; font-size: 13px; font-weight: bold; color: rgb(53,121,42); text-decoration: none; display: block !important; padding: 8px 32px 8px 10px; position: relative; background-repeat: no-repeat !important; }
.actions_default li a:hover, .actions_plus li a:hover, .actions_minus li a:hover { background-color: rgb(198,213,47) !important; color: rgb(3,76,32); }
.actions_default hr, .actions_plus hr, .actions_minus hr { display: none; }
.actions_default a, .actions_plus a { background-color: rgb(242,242,242); }

.actions_default li { background: url(../img/icon.action.arrow.hvr.png) -9999px -9999px no-repeat; }
.actions_default a { background-image: url(../img/icon.action.arrow.png) !important; background-position: 100% 13px !important; }
.actions_default a:hover { background-image: url(../img/icon.action.arrow.hvr.png) !important; }
.actions_plus li { background: url(../img/icon.action.plus.hvr.png) -9999px -9999px no-repeat; }
.actions_plus a { background-image: url(../img/icon.action.plus.png) !important; background-position: 100% 50% !important; }
.actions_plus a:hover { background-image: url(../img/icon.action.plus.hvr.png) !important; }
.actions_minus li { background: url(../img/icon.action.minus.hvr.png) -9999px -9999px no-repeat; }
.actions_minus a { background-image: url(../img/icon.action.minus.png) !important; background-position: 100% 50% !important; }
.actions_minus a:hover { background-image: url(../img/icon.action.minus.hvr.png) !important; }

.actions_plus .parent ul, .actions_minus .parent ul { border: 1px solid rgb(230,230,230); border-top: none; border-radius: 0 0 5px 5px; overflow: hidden;}
.actions_plus .parent ul a, .actions_minus a { padding: 7px 31px 8px 9px; }
.actions_plus .parent li, .actions_minus .parent li { border-top: 1px solid rgb(230,230,230); }
.actions_plus .parent ul { display: none; }
.actions_plus .parent li a { background-color: transparent; background-image: none !important; }
.actions_plus .parent li:hover { background-image: none !important; }
.actions_minus a { border: 1px solid rgb(230,230,230) !important; border-bottom: none !important; border-radius: 5px 5px 0 0; }
.actions_minus a:hover { border-color: rgb(198,213,47); }
.actions_minus .parent ul a { border: none !important; border-radius: 0; background-image: none !important; }
.actions_minus .parent ul a:hover { background-image: none !important; }

.subitem_arrow { display: block; width: 5px; height: 7px; position: absolute; top: 12px; right: 11px; background: url(../img/sprite.actions.png); }
a:hover .subitem_arrow { background-position: -20px 0; }
.subitem_lock { display: block; width: 12px; height: 15px; position: absolute; top: 50%; right: 11px; margin-top: -7px; background: url(../img/sprite.actions.png) 0 -20px; }
.actions_plus .subitem_arrow,
.actions_minus .subitem_arrow,
.actions_plus .subitem_lock,
.actions_minus .subitem_lock { right: 10px; }
a:hover .subitem_lock { background-position: -20px -20px; }


/*IE8 & 9*/
/*\*/ 
* html #header-global,
* html #footer-global { text-align: center; }
* html #masthead,
* html #nav-main-list,
* html #footer-content { text-align: left; }
* html #nav-main { background: rgb(53,121,42); }
* html #nav-main-list { position: relative; }
* html #nav-main .menu { width: 975px; overflow: hidden; }
* html #nav-main li.sfHover .menu { top: 53px; border-bottom: 1px solid #ccc; }
* html #nav-main li.sfHover .empty { border: none; }
* html #nav-main .col-4 { display: block; zoom: 1; }
* html #nav-main .col { display: block; float: left; }
* html .actions_plus li { display: inline; }
* html .subitem_lock { top: 7px; margin: 0; }
/**/ 

/*CSS for dropdown*/

#select-new{
      border: 0 !important;  /*Removes border*/
      -webkit-appearance: none;  /*Removes default chrome and safari style*/
      -moz-appearance: none; /* Removes Default Firefox style*/
      /*background-image: url(arrow_drop.png) no-repeat;  Adds background-image*/
	  background:rgb(236,236,236) url(https://corpcds-qa.qdx.com/docroot/dgx/img/arrow_drop.png) no-repeat;
      background-position: 161px 2px;  /*Position of the background-image*/
      height: 20px;/*fix for mac input height*/
      text-indent: 0.01px; /* Removes default arrow from firefox*/
      text-overflow: "";  /*Removes default arrow from firefox*/
      cursor: pointer;
 	  color:rgb(99, 102, 106);
	  width:178px;
	  opacity:1 !important;
	  font-family: arial, sans-serif;
	  padding: 1.3px 2px 1.3px 2px; 

}

#select-new::-ms-expand{
display:none;
}

.login-dropdown{
width:174px;
display:inline-block;
margin-left:-3.5px;

}

/*Start New Login slider 7/23/19 */
#login-slider{ color: transparent; position: absolute; top: 23px; right: 15px; padding-left: 210px; text-align: right; font-size: 12px; }
#login-slider a { color: rgb(99,102,106); white-space: nowrap; }
#login-slider a:hover { text-decoration: none; border-bottom-width: 1px; border-bottom-style: dotted; }

.sidenav {
  background-color:#E0E0E0;
  height:100%;
  overflow-x:hidden;
  overflow-y:hidden;
  position:fixed;
  right:0;
  top:0;
  transition:.5s;
  width:0;
  z-index:30;
  margin-top:104px;
  display: list-item;
}


.sidenav .closebtn {
  position: absolute;
  top: 6px;
  right: 11px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
} 

.master-box{
display: flex;
}
.SliderBox1{
flex:1;
margin-top:55px;
margin-left:40px;
margin-right:25px;
border:1px solid black;
background-color:white;
width:300px;
height:auto;
overflow:auto;
float:left;
}
.SliderBox1 h3{
font-size: 18px;
font-weight: normal;
color:rgb(53,121,42);
font-family: Akkurat-Pro-Bold, arial, sans-serif;
padding-top:12px;
text-align:left;
padding-left:10px;
padding-right:7px;
}

.SliderBox1 a{
font-size: 14px;
font-weight: normal;
font-family: arial, sans-serif;
border-bottom: 1px dotted rgb(53,121,42);
color:rgb(53,121,42)!important;
white-space:pre-wrap !important;
}
.SliderBox1 a:hover, .SliderBox2 a:hover, .SliderBox3 a:hover{
background: rgb(198,213,47) !important;
}
.box1div1 img{
width:100%;

}

.SliderBox2{
flex :1;
margin-top:55px;
margin-right:25px;
border:1px solid black;
background-color:white;
width:210px;
height:auto;
overflow:auto;
float:left;
}
.SliderBox2 h3{
font-size: 18px;
font-weight: normal;
color:rgb(53,121,42);
font-family: Akkurat-Pro-Bold, arial, sans-serif;
padding-top:12px;
text-align:left;
padding-left:10px;
padding-right:7px;
}

.SliderBox2 a{
font-size: 14px;
font-weight: normal;
font-family: arial, sans-serif;
border-bottom: 1px dotted rgb(53,121,42);
color:rgb(53,121,42)!important;
white-space:pre-wrap !important;
}

.box2div2 img{
width:100%;

}

.SliderBox3{
flex:1;
margin-top:55px;
margin-right:25px;
border:1px solid black;
background-color:white;
width:210px;
height:auto;
overflow:auto;
}
.SliderBox3 h3{
font-size: 18px;
font-weight: normal;
color:rgb(53,121,42);
font-family: Akkurat-Pro-Bold, arial, sans-serif;
padding-top:12px;
text-align:left;
padding-left:10px;
padding-right:7px;
}

.SliderBox3 a{
font-size: 14px;
font-weight: normal;
font-family: arial, sans-serif;
border-bottom: 1px dotted rgb(53,121,42);
color:rgb(53,121,42)!important;
white-space:pre-wrap !important;
}

.box3div3 img{
width:100%;

}
#mySidenav .master-box ul {padding-left: 0px !important; }
#mySidenav .master-box ul li { background: url(../img/icon.bullet.disc.l.png) no-repeat 2px 4px; padding-left: 12px; margin:4px 0;list-style:none;}
#mySidenav .master-box ol li{ margin: 0 14px 4px; padding-left: 0px; list-style: decimal; }

#backdrop-login-slider {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  width: 0;
  z-index: 1;
  transition: opacity 0.4s;
  background: black;
  opacity: 0;
  margin-top:104px;
}
/*End New Login slider 7/23/19 */